Afficher un message
Vieux 13/01/2010, 09h36   #2
Copper
Membre
 
Date d'inscription: 21/12/2008
Messages: 45
Par défaut

La dernière PALib c'est celle-ci : (et logiquement la seule qui devrait fonctionner avec le dernier devkit pro R27 / libnds 1.4.0)

http://palib-dev.com/PAlib0912XX_Beta.7z
Copper est déconnecté   Réponse avec citation